## rust-display-error-chain 0.2.1

=== debian/changelog ===
rust-display-error-chain (0.2.1-1) unstable; urgency=medium

  * Package display-error-chain 0.2.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Sep 2024 03:03:53 +0200
