=== debian/control ===
Source: rust-display-error-chain
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/display-error-chain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/display-error-chain
X-Cargo-Crate: display-error-chain
Rules-Requires-Root: no

Package: librust-display-error-chain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-display-error-chain+default-dev (= ${binary:Version}),
 librust-display-error-chain-0-dev (= ${binary:Version}),
 librust-display-error-chain-0+default-dev (= ${binary:Version}),
 librust-display-error-chain-0.2-dev (= ${binary:Version}),
 librust-display-error-chain-0.2+default-dev (= ${binary:Version}),
 librust-display-error-chain-0.2.1-dev (= ${binary:Version}),
 librust-display-error-chain-0.2.1+default-dev (= ${binary:Version})
Description: Formats a standard error and its sources - Rust source code
 Source code for Debianized Rust crate "display-error-chain"
