## rust-display-error-chain 0.2.2

=== debian/changelog ===
rust-display-error-chain (0.2.2-1) unstable; urgency=medium

  * Package display-error-chain 0.2.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 20:17:32 +0200
