=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test display-error-chain 0.2.2 --all-targets --all-features
Features: test-name=rust-display-error-chain:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test display-error-chain 0.2.2 --all-targets
Features: test-name=librust-display-error-chain-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test display-error-chain 0.2.2 --all-targets --no-default-features
Features: test-name=librust-display-error-chain-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
