=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/display-error-chain-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/display-error-chain .*/crates/display-error-chain/@ANY_VERSION@/download
